﻿
@media screen and (max-height: 860px)
{
	.bottom {
	   bottom: 10px!important;
	   position: absolute !important;
	}
}

.side-menu {
    position:fixed !important;
    height:100% !important;
}

.ms-webpartzone-cell{
    margin:auto auto 0px !important;
}

.bottom {
    bottom: 10px!important;
    position: absolute !important;
}

.spacer{
	height:0px !important;
}

#global-nav ul li.special>a {
margin-top:0px !important;
}

#global-nav ul li a {
	padding:16px !important;
}

.social{
	height:0px !important;
}

.icons{
	padding-top: 0px !important;
	height:40px !important;
}

.divPesquisaBottom{
	width:190px;
	position:relative;
	clear:both;
	height:30px;
}

.divPesquisaBottomLeft{
	width:110px;
	display:inline-block;
	float:left;
	height:43px;
	text-align:left;	
	border-right:1px solid #ffffff;
}


.divPesquisaBottomRight{
	width:80px;
	display:inline-block;
	padding-top:12px;	
}

.emergency1 {
    text-align: center;
    border-top: 1px solid #fff;
    padding: 12px 20px;
    margin: 12px 30px;
}

.border{
	width:80px !important;
}

.IconeVerMais{
	width:32px !important;
	height:32px !important;
	display:block !important;
	text-decoration:none !important;
	position:absolute !important;
	top:50% !important;
	right:22px !important;
	z-index:1 !important;
	background:url('/PublishingImages/ANPC/iconevermais1.png');
}

.news{
	position:relative;
}

/*
.content-news-item a
{
	color:#ffffff !important;
}
    */

.ms-srch-group-content
{
    margin-left:50px!important;
}


.search1 {
    display:none!important;
}

@media screen and (max-height: 860px)
{
body {
background: white;
}

}



.ms-rteFontFace-custom1
{
	-ms-name:"ANPC Titillium Web";
	font-family:"Titillium Web", sans-serif;
	
}



.ms-rteFontFace-custom2
{
	-ms-name:"ANPC Texto Destacado";
    color: #da1f2a !important;
    font-size: 16px !important;
    font-weight: normal !important;
    text-decoration: none !important;
    font-family:"Titillium Web", sans-serif;

}

.ms-rteFontFace-custom3
{
-ms-name:"ANPC Texto Normal";
font-family:"Titillium Web", sans-serif;
font-size: 16px !important;
color:#8b9a9b

}

#ctl00_PlaceHolderLeftNavBar_TreeViewNavigationManagerV4
{
    display: none;
}

#ctl00_PlaceHolderLeftNavBar_PlaceHolderQuickLaunchBottom_idNavLinkViewAll
{
    display: none;
}

.ms-tv-box {
    margin-left: 20px;
    display: block;
}


.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
    font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    background-color: #010101;
    margin: 5px;
    padding-left: 10px;
    height: 29px;
}


.dfwp-list .link-item{
    text-align: left;
    padding-left:20px;
}

.dfwp-list .link-item a{
color:#010101!important;
}


.groupheader
{
    background-color: #BFBFBF;
}

.list-item ol{list-style:decimal!important; margin-left:20px;}
.list-item ul{list-style:circle!important; margin-left:20px;}


.logo {
    height: 130px;
    width: 130px;
    background-image: url('/PublishingImages/ANPC/logo.svg');
    background-size: 130px 130px;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-top: 10px!important;
    margin-bottom: 20px!important;
}

.languague-content .selected {
    padding: 2px 5px;
    background-color: #da1f2a;
    border-radius: 100%;
}



.highlights-text h1 {
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 64px;
    font-weight:bold;
    color: #DA1F2A;
    text-transform: none!important;
    border-bottom: 5px solid #DA1F2A;
    border-top: 5px solid #DA1F2A;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    margin-bottom: 15px;
}




#ANPC-AvisoDetalhe img.image-item {
    height: 400px;
}
